Lavalite package that provides categories_detail management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/categories_detail`.

    "litecms/categories_detail": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\CategoriesDetail\Providers\CategoriesDetailServiceProvider::class,

And also add it to alias

    'CategoriesDetail'  => Litecms\CategoriesDetail\Facades\CategoriesDetail::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\CategoriesDetailTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\CategoriesDetail\Providers\CategoriesDetailServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\CategoriesDetail\Providers\CategoriesDetailServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\CategoriesDetail\Providers\CategoriesDetailServiceProvider" --tag="view"


## Usage


