<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for categories_details in categories_detail package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  categories_details module in categories_detail package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CategoriesDetails',
    'names'         => 'CategoriesDetails',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CategoriesDetails',
        'sub'   => 'CategoriesDetails',
        'list'  => 'List of categories_details',
        'edit'  => 'Edit categories_details',
        'create'    => 'Create new categories_details'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'name',
        'description'                => 'description',
        'category_id'                => 'category id',
        'subcategory_id'             => 'subcategory Id',
        'status'                     => 'status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'description'                => 'Description',
        'category_id'                => 'Category Id',
        'subcategory_id'             => 'Subcategory Id',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 2, 'checked'],
        'category_id'                => ['name' => 'Category Id', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CategoriesDetails',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
