            @include('categories_detail::public.categories_details.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('categories_detail::public.categories_details.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($categories_details as $categories_details)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('categories_details')}}/{{@$categories_details['slug']}}">
                                            <img src="{{url($categories_details->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('categories_details')}}/{{$categories_details['slug']}}">{{str_limit($categories_details['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$categories_details->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($categories_details['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$categories_details->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $categories_details->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 