<?php

namespace Litecms\CategoriesDetail\Repositories\Eloquent;

use Litecms\CategoriesDetail\Interfaces\CategoriesDetailsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CategoriesDetailsRepository extends BaseRepository implements CategoriesDetailsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.categories_detail.categories_details.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.categories_detail.categories_details.model.model');
    }
}
